*{
    margin: 0;
    padding: 0;
    background-origin: border-box;
}
.logo {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
} 
.logo h1 {
    margin: 50px;
    font-size: 50px;
}
#aboutme {
    height: 110vh;
}
.about h2 {
    text-align: center;
    padding-top: 100px;
}
#content {
    display: flex;
}
.column {
    flex: 50%;
    padding: 10px;
}
#content img {
    display: flex;
    border-radius: 50%;
    height: auto;
    width: 50%;
    padding: 50px 110px;
    justify-content: center;
    align-items: center;
}
#content p {
    size: auto;
    display: flex;
    text-align: justify;
    justify-content: center;
    align-content: center;
    padding: 50px 110px;
}
#content table, th, td {
    align-items: center;
    border-top: 1px solid black;
    border-collapse: collapse;
    margin: auto;
}
#content th, td {
    padding: 10px 20px;
}
#content h4 {
    text-align: center;
    padding-bottom: 10px;
}
.contact {
    height: 100vh;
}
.contact h2 {
    text-align: center;
    padding-top: 100px;
}
.contact img {
    display: inline-flex;
    width: 100px;
    height: 100px;
    padding: 100px 100px;
}
#social {
    justify-content: space-around;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .logo {
        flex-direction: column;
    }
    #content {
        flex-direction: column;
    }
    .contact img {
        flex-direction: column;
    }
}